Subject: Re: bug#10633: Please mark invalid "; !important;" in CSS

From: Stefan Monnier <[email-masked]>
Date: Sun, 29 Jan 2012 23:31:31 -0500

>> However there are a lot of things that can go wrong when you work with
>> things like css.
> I don't think it should be the job of CSS mode to highlight ad-hoc
> mistake conditions like that.

There's cwarn-mode for something similar, so the question really is
whether this error is common or specific to a particular user.
I have no idea which it is.

        Stefan